This project contains 4 outdated main dependencies.

Crate x509-parser

Dependencies

(10 total, 4 outdated)

CrateRequiredLatestStatus
 asn1-rs^0.50.6.1out of date
 data-encoding^2.2.12.6.0up to date
 der-parser^8.1.09.0.0out of date
 lazy_static^1.41.4.0up to date
 nom^7.07.1.3up to date
 oid-registry^0.60.7.0out of date
 ring^0.16.110.17.8out of date
 rusticata-macros^4.04.1.0up to date
 thiserror^1.0.21.0.61up to date
 time^0.3.70.3.36up to date